using System;

public class Utils
{
    
    #region 打控制台日志

    public static void WriteLog(string msg, string filename = "message")
    {
        Console.WriteLine(DateTime.Now.ToString("yyyy-MM-dd HH:mm:ss.fff") + "--" + filename + "--" + msg);
    }

    #endregion


}